@charset "utf-8";

body{ font-family:'Noto Serif TC', "微軟正黑體", "新細明體", "Arial Unicode MS"}
/*body p{font-family: "微軟正黑體", "新細明體", "Arial Unicode MS"}*/

.container-fluid{ max-width:1200px;}

.footer{
	color:#fff;
	background-color:#0d3c84;
	text-align:center;
	padding:24px 0;
}
.footer a{ color:#0FC;}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:999;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-120px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}





/*==========header css==========*/

.header_logo{position:fixed; z-index:950; top:20px; left:15px;}
.header_logo img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:240px; height:auto;}
@media (min-width:992px){
	.header_logo { top:24px; left:15px;}
	.header_logo  img{ width:320px;}
}
@media (min-width:1400px){
	.header_logo { left:calc(50% - 685px);}
	.header_logo  img{ width:320px;}
}


/*==========nav css==========*/

.menu_header{ position:fixed; z-index:900; top:0; left:0; width:240px; height:100%; background-color:#4472c4; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1600px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:88px; background-color:transparent; border-bottom:0px solid #0d3c84; overflow-y:visible;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}


.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #0cf;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#0cf;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:34px; margin-top:20px; width:100%;}
	.menu_ul li{ float:left; border:none; position:relative; width:12.5%; border-left:1px solid #fff;}
	.menu_ul li:nth-child(1){ border:none;}
	.menu_ul li a{ color:#fff; font-size:1rem; width:100%; text-align:center; padding:2px 15px 2px 15px;}
	.menu_ul li a:hover, .menu_ul li a:focus{ color:#0CF; background-color:transparent;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1rem; width:100%; text-align:center; padding:2px 30px 2px 30px;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:899; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:transparent; position:fixed; left:100%; transform:translateX(-100%); z-index:890; height:72px; width:72px; background-color:#4472c4;}

.iconbar{float:right; width:48px; height:36px; margin:15px 12px 0 15px; border:0px solid #ededed; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../img/iconbar.png);}
.iconbar_close{background-image:url(../img/iconbar2.png); border-color:#4472c4;}

.menu_title{ margin:3px 15px; padding-top:15px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}

.menu_ul .mobile_language{ color:#fff; margin:10px 15px; border:none;}
.menu_ul .mobile_language a{ display:inline-block; padding:10px 16px; font-size:0.9rem; border:1px solid #fff; border-radius:5px;}
.menu_ul .mobile_language a:hover,
.menu_ul .mobile_language a.active{ background-color:#fff; color:#2a2b83;}
@media (min-width:992px){
	.menu_ul .mobile_language{ display:none;}
}

.search_nav{ display:none;}
@media (min-width:992px){
	.search_nav{ position:absolute; padding:0; list-style:none; top:2px; left:100%; width:400px; margin-left:-430px; text-align:right; display:block;}
	.search_nav li{ display:inline-block; font-size:0.8rem; margin-left:15px;}
	.search_nav li a{ color:#2a2b83;}
	.search_nav li a:hover{ color:#946cad; text-decoration:none;}
}
@media (min-width:1200px){
	.search_nav{ margin-left:-445px;}
}

.menu_ul .sub_nav{ display:none;}
@media (min-width:992px){
	.menu_ul .sub_nav{ position:absolute; top:88px; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_ul .sub_nav a{ background-image:none; padding:15px 15px; margin:0; border-top:0px dotted #ccc; background-color:#333; color:#ccc; width:200px; margin-left:0; font-size:0.9rem; text-align:left; }
	.menu_ul .sub_nav a:hover{background-color:#555; color:#fff; border-bottom:none;}
}
@media (min-width:1600px){
	.menu_ul .sub_nav a{width:220px; margin-left:0; padding:15px 30px;}
}

@media (min-width:992px){
	.nav_item:hover .sub_nav_item{ display:block;}
}


.fadeInRight{
  -webkit-animation: fadeInRight 0.4s; /* Safari 4+ */
  -moz-animation:    fadeInRight 0.4s; /* Fx 5+ */
  -o-animation:      fadeInRight 0.4s; /* Opera 12+ */
  animation:         fadeInRight 0.4s; /* IE 10+, Fx 29+ */
}


.page_anchor{ position:absolute; top:-72px;}


.mobile_scroll{background-color:#4472c4;}
@media (min-width:992px){
	.menu_scroll{ background-color:#4472c4; height:72px;}
}


/*==========main css==========*/


/*.nav_divide{ display:none;}
@media (min-width:992px){
	.nav_divide{width:1rem; color:#555; margin-top:30px; display:inline-block;}
}
@media (min-width:1200px){
	.nav_divide{margin-top:30px;}
}




.top_blank{ height:72px;}
@media (min-width:992px){
	.top_blank{ height:88px;}
}



.carousel-fade .carousel-inner .carousel-item {
	height: 480px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	-webkit-transform: translateX(0);
	transform: translateX(0);
	transition-property: opacity;
	-webkit-transition-duration: 1.0s;
    -moz-transition-duration: 1.0s;
    -o-transition-duration: 1.0s;
    transition-duration: 1.0s;
	
}
.carousel-fade .carousel-inner .carousel-item,
.carousel-fade .carousel-inner .active.carousel-item-left,
.carousel-fade .carousel-inner .active.carousel-item-right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
	opacity: 1;
}

.carousel-caption{ top:120px; text-shadow: 0px 0px 5px #000, 0px 0px 10px #333, 0px 0px 15px #555;}
.carousel-caption h2{ animation-duration:1s; font-weight:900;}
.carousel-caption p{ margin:15px 0; animation-delay:0.5s; animation-duration:1s;}

@media (min-width:992px){
	.carousel-fade .carousel-inner .carousel-item { height:640px;}
	.carousel-caption h2{ font-size:2.8rem; animation-duration:1s;}
	.carousel-caption p{ font-size:1.2rem;}
	.carousel-caption{ top:270px;}
}
@media (min-width:1400px){
	.carousel-fade .carousel-inner .carousel-item { height:800px;}
	.carousel-caption{ top:320px;}
}*/




.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}



.prev-alt{ background-color:#0d3c84; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:0%; padding:14px 15px 16px 15px; transform:translate(0,-50%); opacity:0.75;}
.prev-alt:hover{ opacity:1;}
.next-alt{ background-color:#0d3c84; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:100%; padding:14px 15px 16px 15px; transform:translate(-100%,-50%); opacity:0.75;}
.next-alt:hover{ opacity:1;}



.top_banner{ position:relative;}
.top_banner_logo{ position:absolute; z-index:10; top:0; left:0; width:100%; height:auto; animation-duration: 4s;}
.top_banner_text{ position:absolute; z-index:11; top:0; left:0; width:100%; height:auto; animate-delay: 4s; animation-duration: 3s;}


.video_block{ padding:80px 0; background-image:url(../img/bg.jpg); background-position:center; background-size:cover;}
.video_block .container-fluid{ max-width:1200px;}


.top_title{ text-align:center; color:#555;}


/*========================================================
                          共同設定
=========================================================*/
.font-all h2{
	font-size: 28px;
	padding: 20px 0 0;
	font-weight: 900;
	color: #aa9649;
	letter-spacing: 3px;
}
.font-all p{
	/*font-size: 20px;*/
	/*padding: 20px 0 10px;*/
	color: #000;
}
@media (min-width: 768px) {
	.font-all h2{
		font-size: 30px;
	}
	.font-all p{
		font-size: 19px;
	}
}
@media (min-width: 1200px) {
	.font-all h2{
		letter-spacing: 15px;
	}
}
@media (min-width: 1400px) {
	.font-all h2{
		font-size: 38px;
	}
	.font-all p{
		line-height: 30px;
		letter-spacing: 1px;
	}
}
@media (min-width: 1600px) {
	.font-all h2{
		font-size: 48px;
	}
	.font-all p{
		font-size: 20px;
		line-height: 40px;
		letter-spacing: 1px;
	}
}
.title_line{
	width:270px;
	height:2px;
	background-color:#aa9649;
	margin:30px auto;
}
.for_pc{
	display:none;
}
.for_m{
	display:block;
}
@media (min-width:992px){
	.for_pc{display:block;
	}
	.for_m{
		display:none;
	}
}
/*========================================================
                         按鈕設定
=========================================================*/
.all-list {
	padding: 0;
	overflow: hidden;
}
.all-list .wrap {
	width: 100%;
	padding: 0;
}
.all-list h1 {
   text-align: center;
	margin-bottom: 20px;
}
.img_list {
	margin: 0;
	padding: 0;
	background: #f8f8f8;
}
.img_list li {
	transition: all 0.4s ease;
}
.img_list li.slick-current {
	position: relative;
	opacity: 1;
	z-index: 99;
}

.img_list li .img {
	float: left;
	width: 100%;
	position: relative;
}
.img_list li img {
	display: block;
	width: 100%;
	
}
.img_list li .img p{
        color: #fff;
    font-size: 24px;
    position: absolute;
    bottom: -8px;
    right: 40px;
    text-shadow: 0px 0px 15px #000;
}



/*  尺寸設定 */
@media (min-width:640px) {
	.img_list li{
		opacity:0.2;
	}
}
@media (max-width: 1400px){	
}
@media (max-width: 1199px){
	.img_list li .img {
		width:100%;
		float:none;
	}
	
}

.slick-prev:before,
.slick-next:before{
    color: #fff;
}
@media (min-width:992px) {
	.slick-prev:before,
	.slick-next:before{
		color: #555;
	}
}
.slick-prev {
	left: 19%;
	margin-left: -40px;
	z-index:99;
	border-radius: 0;
	/*border: 1px solid #bebebe;
	background-color: #fff;*/
	
}
.slick-next {
	right: 19%;
	margin-right: -40px;
	z-index:99;
	border-radius: 0;
	/*border: 1px solid #bebebe;
	background-color: #fff;*/
}

.slick-prev:hover{
	
}
.slick-next:hover{
	
}
@media (max-width: 1199px){
	
	.slick-dots {
		bottom: 10px;
	}
	.slick-prev {
		left: 0;
		margin: 0;
	}
	.slick-next {
		right: 0;
		margin: 0;
	}
}

/*========================================================
                          p3
=========================================================*/
.top_block3{
	background-image: url(../img/page3_bg1.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
@media (min-width: 768px) {
	.top_block{
		padding-top: 120px;
	}
}
@media (min-width: 992px) {
	.top_block{
		padding-top: 90px;
	}
}
.bear-detail img{
	width: 68px;
}
.bear-detail_2 img{
	width: 120px;
}
.bear-detail_3 img{
	width: 68px;
}
.bear-detail {
    position: absolute;
    left: 6px;
    bottom: -39px;
    z-index: 1;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-animation: bear-detail 5s ease-in-out infinite alternate;
    animation: bear-detail 5s ease-in-out infinite alternate;
}
.bear-detail_2 {
    position: absolute;
    right: 0;
    bottom: -45px;
    z-index: 1;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-animation: bear-detail 5s ease-in-out infinite alternate;
    animation: bear-detail 5s ease-in-out infinite alternate;
}
.bear-detail_3 {
    position: absolute;
    right: 0;
    bottom: -45px;
    z-index: 1;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-animation: bear-detail 5s ease-in-out infinite alternate;
    animation: bear-detail 5s ease-in-out infinite alternate;
}
/*@keyframes bear-detail{
    0% { 
		transform:translateY(20px);
	}
	50% {
		transform:translateY(40px);
	}
	100% {
		transform:translateY(20px);
	}
}*/
@media (min-width: 768px) {
	.bear-detail img{
		width: 100px;
	}
	.bear-detail_2 img{
		width: 200px;
	}
	.bear-detail_3 img{
		width: 100px;
	}
}
@media (min-width: 1200px) {
	.bear-detail img{
		width: 120px;
	}
	.bear-detail_2 img{
		width: 200px;
	}
	.bear-detail_3 img{
		width: 120px;
	}
	.bear-detail {
		left: 34px;
		bottom: -73px;
	}
	.bear-detail_2 {
		right: 3px;
		bottom: -73px;
	}
	.bear-detail_3 {
		right: 3px;
		bottom: -73px;
	}
}
@media (min-width: 1600px) {
	.bear-detail img{
		width: 120px;
	}
	.bear-detail_2 img{
		width: 200px;
	}
	.bear-detail_3 img{
		width: 120px;
	}
	.bear-detail {
		left: 121px;
		bottom: -73px;
	}
	.bear-detail_2 {
		right: 70px;
		bottom: -73px;
	}
	.bear-detail_3 {
		right: 70px;
		bottom: -73px;
	}
}
/*========================================================
                          p4
=========================================================*/
.top_block4{
	background-image: url(../img/page4_bg1.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.block4_txt{
	color: #b70000;
}
.block4_txt h4{
		font-size: 19px;
	}
.block4_txt p{
	color: #b70000;
	position: relative;
	display: inline-block;
	padding: 10px 20px;
	font-size: 18px;
}
.block4_txt p::before{
	content: "";
	position: absolute;
    left: 0;
	top:50%;
	transform: translateY(-50%);
	border: 1px solid #b70000;
	border-right: none;
	width: 20px;
	height: 50px;
}
.block4_txt p::after{
	content: "";
	position: absolute;
    right: 0;
	top:50%;
	transform: translateY(-50%);
	border: 1px solid #b70000;
	border-left: none;
	width: 20px;
	height: 50px;
	
}
@media (min-width: 1200px) {
	.block4_txt h4{
		font-size: 1.5rem;
	}
	.block4_txt p{
		font-size: 24px;
	}
}

/*========================================================
                          p5
=========================================================*/
.top_block5{
	background-image: url(../img/page4_bg1.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.top_block5 p{
	text-align: left;
}

/*========================================================
                          p6
=========================================================*/
.top_block6{
	background-image: url(../img/page6_bg1.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.top_block6 h4{
	text-align: center;
	color: #b70000;
}
.top_block6 p{
	text-align: left;
}
/*========================================================
                          p7
=========================================================*/
.top_block7{
	background-image: url(../img/bg.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.top_block7 p{
	text-align: left;
}
.font-all span{
	color:#b70000;
}
/*========================================================
                          p8
=========================================================*/
.top_block8{
	background-image: url(../img/bg.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.top_block8 .block8_p{
	padding-bottom: 120px;
}
.bear-detail_4 {
    position: absolute;
    right: 10px;
    top: 145px;
    z-index: 1;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-animation: bear-detail 5s ease-in-out infinite alternate;
    animation: bear-detail 5s ease-in-out infinite alternate;
}

.bear-detail_4 img{
	width: 160px;
}
@media (min-width: 768px) {
	.bear-detail_4 img{
		width: 160px;
	}
	.bear-detail_4 {
		right: 200px;
		top: 138px;
	}
}
@media (min-width: 1200px) {
	.bear-detail_4 img{
		width: 180px;
	}
	.bear-detail_4 {
		right: 285px;
		top: 138px;
	}
}
@media (min-width: 1600px) {

	.bear-detail_4 img{
		width: 220px;
	}

	.bear-detail_4 {
		right: 347px;
		top: 127px;
	}
}
/*========================================================
                          p9
=========================================================*/
.top_block9{
	background-image: url(../img/page9_bg1.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
@media (min-width: 576px) {
	.top_block9 .block9_p{
		padding-bottom: 120px;
	}
}
/*========================================================
                          p10
=========================================================*/
.top_block10{
	background-image: url(../img/page10_bg1.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.top_block10 .block10_p{
	padding-bottom: 120px;
}
.bear-detail_5 {
    position: absolute;
    left: 10px;
    top: 145px;
    z-index: 1;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-animation: bear-detail 5s ease-in-out infinite alternate;
    animation: bear-detail 5s ease-in-out infinite alternate;
}

.bear-detail_5 img{
	width: 160px;
}
@media (min-width: 768px) {
	.bear-detail_5 img{
		width: 160px;
	}
	.bear-detail_5 {
		left: 200px;
		top: 138px;
	}
}
@media (min-width: 1200px) {
	.bear-detail_5 img{
		width: 180px;
	}
	.bear-detail_5 {
		left: 285px;
		top: 138px;
	}
}
@media (min-width: 1600px) {

	.bear-detail_5 img{
		width: 220px;
	}

	.bear-detail_5 {
		left: 450px;
		top: 127px;
	}
}

/*========================================================
                          p11
=========================================================*/
.top_block11{
	background-image: url(../img/bg.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.top_block11 h4 {
    text-align: center;
    color: #b70000;
	padding: 0px 0 60px;
}
.bear-detail_6 {
    position: absolute;
    right: 10px;
    top: 183px;
    z-index: 1;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-animation: bear-detail 5s ease-in-out infinite alternate;
    animation: bear-detail 5s ease-in-out infinite alternate;
}

.bear-detail_6 img{
	width: 110px;
}
@media (min-width: 576px) {
	.bear-detail_6 img{
		width: 140px;
	}	
	.bear-detail_6 {
		right: 4px;
		top: 148px;
	}
}
@media (min-width: 768px) {
	.bear-detail_6 img{
		width: 160px;
	}
	.bear-detail_6 {
		right: 40px;
		top: 138px;
	}
	.top_block11 h4 {
		padding: 40px 0 60px;
	}
}
@media (min-width: 1200px) {
	.bear-detail_6 img{
		width: 180px;
	}
	.bear-detail_6 {
		right: 215px;
		top: 138px;
	}
}
@media (min-width: 1600px) {

	.bear-detail_6 img{
		width: 220px;
	}

	.bear-detail_6 {
		right: 347px;
		top: 127px;
	}
}
/*========================================================
                          p12
=========================================================*/
.top_block12{
	background-image: url(../img/bg.jpg);
    /*background-position: bottom center;*/
    background-size: cover;
	padding-top: 60px;
	text-align: center;
	position: relative;
}
.top_block12 h4{
	text-align: center;
	color: #b70000;
}
.top_block12 p{
	text-align: left;
}


/*========================================================
                          表單
=========================================================*/

.part8_block{ padding:80px 0; background-color:#4472c4; color:#fff; text-align:center; background-image:url(../img/bg.jpg); background-position:center; background-size:cover; position:relative;}
.part8_block h1{ color:#aa9649;}
.part8_form_wrapper{ padding:15px; background-color:rgba(000,000,000,0.3); border-radius:15px; margin:15px 0;}
.part8_form_wrapper form input{ margin-bottom:15px;}
.part8_form_wrapper form .form-row{ margin:0;}
/*.part8_form_wrapper form button{ padding:15px 40px; background-color:#c68112; border-color:#c68112; color:#fff;}
.part8_form_wrapper form button:hover{ background-color:#C93;}*/

.part8_form_wrapper form .form-check{ font-size:1.4rem;}
.part8_form_wrapper form .form-check input{ top:6px;}

.part8_form_wrapper form .form_option_online select{ padding-left:8px;}

@media (min-width:1200px){
	.part8_form_wrapper{ padding:30px;} 
}


.map_block .container-fluid{ max-width:none; padding:0; height:100%; position:relative;}

.footer_block{ padding:30px 0 0; margin-top:-6px;text-align:center; color:#000;/*background-image: url(../img/form_bg.jpg);background-position: center;background-size: cover;*/}
.footer_block h6{ font-size:1rem;font-weight: bold;}
@media (min-width:1200px){
	.footer_block h6{ display:inline-block; margin-right:30px; font-size:1.4rem;}
}

.part8_block form  button{
    width: 150px;
    height: 50px;
    /* display: block; */
    text-align: center;
    cursor: pointer;
    line-height: 33px;
    background-color: #2f84cd;
    border-color: #2f84cd;
    color: #fff;
    position: relative;
    transition: all .3s linear;
    /* float: left; */
    top: 0px;
    left: 0px;
    margin: 10px 10px;
}
.part8_block form  button > p{
    position: relative;
    z-index: 1;
}
.part8_block form  button::before{
    content: "";
    width: 0%;
    height: 0%;
    display: block;
    background-color:#2562a2; 
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .3s ease;
}
.part8_block form  button:hover{
    color: #fff;
}
.part8_block form  button:hover::before{
    width: 100%;
    height: 100%;
    opacity: 1;
}
.fromwarn{
	color: #555;
	text-align: left;
	margin: 10px 0;
}


.footer_txt{
	color: #555;
	text-align: left;
	font-size: 18px;
}
.footer_txt ul{
	padding: 0 20px;
}
.footer_txt ul li{
	list-style:none!important;
	line-height: 28px;
	padding: 5px 0;
}
.footer_txt ul li span{
	font-weight: bold;
	color: #aa9649;
    font-size: 20px;
}
@media (min-width:992px){
	.footer_txt ul li{
		letter-spacing: 3px;
	}
	.footer_txt ul{
		padding: 0;
	}
}

/*--下方浮動----*/
.mobile_footer{ 
	position:fixed; 
	z-index:8000; 
	top:100%; 
	left:0; 
	width:100vw; 
	height:60px; 
	margin-top:-60px; 
	text-align:center;
}
@media (min-width:1200px){
	.mobile_footer{ 
		display:none;
	}
}
.mobile_footer .row .col-3{ 
	font-size:0.9rem; 
	padding:0;
}
.mobile_footer .row img{ 
	display:block; 
	margin:2px auto 2px auto;
}
.mobile_footer .row a{
	display:block;
	background-color: #115087;
	color:#fff;
	padding:8px;
	border-left: 1px solid #12618f;
}
.mobile_footer .row a:hover{
	background-color: #1c7ba3;
	text-decoration:none;
}
.mobile_footer .row .col-3:first-child a{ 
	border-left:none;
}
/*----------彈跳----------------*/
.alert_block{ position:fixed; left:0; top:0; z-index:9998; width:100%; height:100%; background-color:rgba(050,050,050,0.7);-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */ transition: margin 5s, opacity 0.3s;}
.alert_block .alert_con{ position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); min-width:300px; z-index:9999; font-size:1.1rem; color:#fff; background-color:#db5426; padding:30px 50px; border-radius:15px; max-width:880px;-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */ transition: margin 5s, opacity 0.3s;}

.alert_block .alert_con ul{ padding:0; list-style:none; text-align:right;}
.alert_block .alert_con ul li{ display:inline-block; margin:20px 0 0 10px;}
.alert_block .alert_con ul li a{ background-color:#fff; font-size:1.1rem; color:#333; border-radius:6px; padding:6px 40px; font-weight:bold; text-align:center;-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.alert_block .alert_con ul li a:hover{ text-decoration:none; background-color:#ccc;}

.alert_block .alert_con ul li:last-child a{ background-color:#3e3a39; color:#fff; padding:6px 40px;}
.alert_block .alert_con ul li:last-child a:hover{ background-color:#777;}

.alert_block .alert_con_times{ height:0; position:relative;}
.alert_block .alert_con_times img{ position:absolute; left:100%; top:0; margin-top:-45px; margin-left:25px; width:40px; height:auto; cursor:pointer;}

